/*搜索框-组件*/
.header-container {background: url(/eportal/uiFramework/commonResource/image/2026043010402859050.jpg);padding: 0.9rem 0 1rem;background-size: cover;}
.header-container .search-header-container {width: 12rem;margin: 0 auto;}
.header-container .search-header-container div#wrapper input#keyWords {background: #fff;width: calc(100% - 1.7rem);height: 0.7rem; padding-left: 0.3rem;border-radius: 4px 0 0 4px;box-shadow: 0px 11px 27px -5px #32325D40;}
.header-container .search-header-container div#wrapper {display: flex;justify-content: center;align-items: center;}
.header-container .search-header-container div#wrapper .group .view {display: flex;justify-content: center;align-items: center;width: 1.7rem;background: #003B83;height: 0.7rem;box-shadow: 0px 8px 16px -8px #00000026;cursor: pointer;position:relative;}
/*
.header-container .search-header-container div#wrapper .group .view>img { width: 0.32rem; height: 0.32rem;}
.header-container .search-header-container div#wrapper .group .view span.label {font-weight: 350;color: #fff;margin-left: 0.2rem;}
*/

.header-container .search-header-container div#wrapper .group .view>img{width: 0.32rem;height: 100%;object-fit: contain;position: absolute;left: 50%;margin-left: -0.6rem;transition: all .3s ease;}
.header-container .search-header-container div#wrapper .group .view span.label {position: absolute;left: 50%;top: 0;height: 100%;transition: all 0.3s ease;line-height: 0.7rem;margin-left: -0.2rem;font-weight:350;color:#fff;}
.header-container .search-header-container div#wrapper .group .view:hover span.label {opacity: 0;}
.header-container .search-header-container div#wrapper .group .view:hover img {margin-left: -0.13rem!important;}




/*文章列表-组件*/
body .content-box1 .content-left .search-tool .mod{display:flex;justify-content:flex-start;align-items:center;}
body .content-box1 .content-left .search-tool .mod span.info {font-weight: 350;color: #6e6e6e;}
.custom-select{margin-right:0.88rem}
.custom-select-options{display:flex;justify-content:center;align-items:center}
.custom-select-option{color:#6e6e6e;cursor:pointer;margin-right: 0.2rem;font-weight: 350;position:relative;}
.custom-select-option input[type="radio"] {margin-right: 0.06rem;display:none;}
.radio-button_label {display: inline-block;padding-left: 0.23rem;position: relative;cursor: pointer;transition: all 0.3s cubic-bezier(0.23, 1, 0.320, 1);font-weight:350;}
.radio-button_custom {position: absolute;top: 50%;left: 0;transform: translateY(-50%);width: 0.2rem;height: 0.2rem;border-radius: 50%;border: 0.07rem solid #D9D9DA;transition: all 0.3s cubic-bezier(0.23, 1, 0.320, 1);}
.custom-select-option input[type="radio"]:checked + .radio-button_label .radio-button_custom {transform: translateY(-50%) scale(0.9);border: 0.07rem solid #405BE6;color: #4c8bf5;}

.custom-select-options .custom-select-option:last-child { margin-right: 0;}
.custom-select-text {font-weight: 350;color: #141414;}
.custom-select-options .custom-select-option.selected .radio-button_label {color: #141414;}

.detail-time{color:#141414;font-weight:300;}

.search-text-several .mod .body {margin: 0.2rem 0;}
.search-text-several {margin-bottom: 0.4rem;}
.search-text-several .mod .search-text-header .search-header .group .summary-1 {font-weight: 350;color: #141414;}
.search-text-several .mod .body .group-3 .summary-1 {color: #6e6e6e;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.search-text-several .mod .body .group-3 .summary-1 font { color: #E60012;font-weight: 400;}
.search-text-several .mod .search-text-header .search-header .group .summary-1 font {color: #E60012;font-weight: 500;}
div#search-tool-jg {margin: 0.4rem 0 0.6rem;}
div#search-tool {margin-top: 0.4rem;}

.pagBox { display: flex; justify-content: center;align-items: center; margin-top: 0.8rem;}
.pagination {display: flex;justify-content: center;align-items: center;}
.pagination a.page-number {width: 0.32rem;height: 0.32rem;text-align: center;line-height: 0.32rem;margin-right: 0.2rem;color: #6E6E6E;cursor: pointer;}
.pagination a.page-number.active {background: #141414;color: #fff;border-radius: 50%;}
.pagination a.prev-page { margin-right: 0.2rem;width: 0.32rem; height: 0.32rem;display: flex;justify-content: center;align-items: center;cursor: pointer;}
.pagination .next-page {margin-right: 0.5rem;width: 0.32rem; height: 0.32rem;display: flex;justify-content: center;align-items: center;cursor: pointer;}
.pagBox .jumpBox span.jump {color: #141414;}
.pagBox .jumpBox span.jump input.pageInpt {height: 0.26rem;border: 1px solid #141414;border-radius: 5px;margin: 0 0.15rem;text-align: center;}


.search-img {margin-bottom: 0.4rem;}
.search-img .view {margin-bottom: 0.2rem;}
.search-img .view-1 { display: flex;justify-content: flex-start; align-items: flex-start; flex-wrap: wrap;}
.search-img .view-1 img {margin-right: 20px;width: calc((100% - 80px) / 5);margin-bottom: 20px;height: 1.6rem;object-fit: cover;}
.search-img .view-1 img:nth-child(5n) {margin-right: 0;}
.search-img .view a {font-weight: 350;}
.search-img .view a span.tag {font-weight: 350;}
.search-img .footer span.section {cursor: pointer;}

/*header-footer适配*/
.searchBox{margin-top:1.16rem}
.header_phone,.footer-moblie,.lxwm-mobile-box,.reveal.reveal-delay-2.visible.hero-assistant-mob {display: none;}

@media screen and (max-width:1000px){
/*header-footer适配*/
.nav-base,.footer,.nav,.lxwm-box,.znkf-title-box,div#im_chat_container {display: none;}
.hero-assistant {display: none !important;}
.searchBox {margin-top: 0;padding: 0.48rem 0 0rem;}
.header_phone, .footer-moblie, .lxwm-mobile-box {display: block;}

.search-img {margin-bottom: 0.4rem;}
.search-img .view {margin-bottom: 0.2rem;}
.search-img .view-1 img {width: 100%;margin-bottom: 20px;margin-right:0px;height: 2rem;object-fit: cover;}
.search-img .view a {font-weight: 350;font-size: 0.16rem;}
.search-img .view a span.tag {font-weight: 350;font-size: 0.16rem;}
.search-img .footer {display: block;margin-top: 0.12rem;}
.search-img .footer span.section {font-size: 0.12rem;}

.search {padding:0.48rem 0 0.7rem;}
div#result-list {width: 92%;margin: 0 auto;}
.header-container .search-header-container {width: 92%;}
/*移动端搜索页适配 start*/
.search .header-container { padding: 0.1rem 0;}
.mTop15{margin-top:0.15rem;}
/* 搜索框----开始 */
.search .header-container .search-header-container div#wrapper {width: 100%;}
.header-container {padding: 0.1rem 0;}
.header-container .search-header-container div#wrapper input#keyWords {flex: 1;width: 3.7rem;height: 0.4rem;border: 1px solid #ddd;border-right: none;outline: none;padding-left: 0.14rem;font-size: 0.12rem;}
.header-container .search-header-container div#wrapper { display: flex; justify-content: center; align-items: center;}
.header-container .search-header-container div#wrapper .group .view { background: #003B83; box-shadow: 0px 8px 16px -8px #00000026; width: 0.6rem; height: 0.4rem; border: none; display: flex; align-items: center;justify-content: center; cursor: pointer;}
.header-container .search-header-container div#wrapper .group .view>img {width: 0.24rem;height: 0.24rem;margin-left: -0.12rem;}
.header-container .search-header-container div#wrapper .group .view span.label {display: none;}
/* 搜索框----结束 */


/*搜索文章列表----开始*/
body .content-box1 .content-left .search-tool .mod{display:flex;justify-content:flex-start;align-items:center;flex-wrap: wrap;}
body .content-box1 .content-left .search-tool .mod .custom-select {display: block;width: 100%;margin-right: 0;}
body .content-box1 .content-left .search-tool .mod span.info {font-size: 0.12rem;}
div#custom-select2 {margin-top: 0.15rem;}
.custom-select-options{justify-content: flex-start;overflow-x: auto;flex-wrap:wrap;}
.custom-select-option{margin-right: 0.15rem;font-size: 0.12rem;}
.custom-select-option input[type="radio"] {margin-right: 0.06rem;display:none;}
.radio-button_label {padding-left: 0.13rem;font-size: 0.12rem;width: max-content;}
.radio-button_custom {position: absolute;top: 50%;left: 0;transform: translateY(-50%);width: 0.1rem;height: 0.1rem;border-radius: 50%;border: 0.04rem solid #D9D9DA;transition: all 0.3s cubic-bezier(0.23, 1, 0.320, 1);}
.custom-select-option input[type="radio"]:checked + .radio-button_label .radio-button_custom {transform: translateY(-50%) scale(0.9);border: 0.04rem solid #405BE6;color: #4c8bf5;}

.custom-select-options .custom-select-option:last-child { margin-right: 0;}
.custom-select-text {font-size: 0.12rem;}
.custom-select-options .custom-select-option.selected .radio-button_label {font-size: 0.12rem;}

.detail-time{font-size: 0.12rem;}

.search-img {margin-bottom: 0.4rem;}
.search-img img,.search-video img.entry-pic-item,.search-img .view {max-width: 100%;margin-bottom: 0.15rem;}
.search-img img:last-child {margin-bottom: 0;}
.search-video {margin-bottom: 0.4rem;}

.search-text-several .mod .body {margin: 0.1rem 0;}
.search-text-several {margin-bottom: 0.3rem;}
.search-text-several .mod .search-text-header .search-header .group .summary-1 {font-weight: 350;color: #141414;font-size: 0.16rem;}
.search-text-several .mod .body .group-3 .summary-1 {color: #6e6e6e;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.search-text-several .mod .body .group-3 .summary-1 font { color: #E60012;font-weight: 400;}
.search-text-several .mod .search-text-header .search-header .group .summary-1 font {color: #E60012;font-weight: 500;}
div#search-tool-jg {margin: 0.15rem 0 0.3rem;}
div#search-tool {margin-top: 0.3rem;}

.pagination {margin-top: 0.3rem;}
.pagination a.page-number {margin-right: 0.1rem;}
.pagination a.page-number.active {}
.pagination a.prev-page {margin-right: 0.1rem;}
.pagination .next-page {margin-right: 0.1rem;}
.pagination span.jump {font-size: 0.12rem;}
.pagBox .jumpBox input#changePageNo {height: 0.26rem;border: 1px solid #141414;border-radius: 5px;margin: 0 0.05rem;text-align: center;width: 0.34rem !important;font-size: 0.12rem;}
.pagBox {margin-top: 0rem;flex-wrap: wrap;}
.pagBox .jumpBox {margin-top: 0.3rem;}
.pagBox .jumpBox input#changePageNo {border: 1px solid #141414;border-radius: 5px;text-align: center;margin: 0 0.05rem;}
/*搜索文章列表----结束*/

/*移动端搜索页适配 end*/
}